{include file="orderforms/standard_cart/common.tpl"}
                <!-- Hero Content -->
                <div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/styledoiam/oneui/assets/img/photos/photo18.jpg');">
				<div class="bg-primary-dark-op">
                    <section class="content content-full content-boxed">
                        <!-- Section Content -->
                        <div class="push-30-t push-30 text-center">
                            <h1 class="h2 text-white push-10"><b>{$productGroup.name}</b></h1>
                    {if $productGroup.headline}
                        <h1 class="text-center h5 push-10 push-30-t" style="color:#CCCCCC;">{$productGroup.headline}</h1>
					{/if}
                {if $productGroup.tagline}
                   <span class="text-center" style="font-size:14px; color:#CCCCCC;">{$productGroup.tagline}</span>
                {/if}
					    </div>
                        <!-- END Section Content -->
                    </section>
					</div>
                </div>
                <!-- END Hero Content -->
				
                <div class="bg-white hidden-xs hidden-sm">
                    <section class="content content-full content-boxed">
                        <!-- Section Content -->
                        <div class="text-center">
                        <div class="row">
                            <div class="col-sm-12">
			{foreach key=num item=productgroup from=$productgroups}
						<a class="btn push-5-r push-10 btn-success{if $smarty.get.gid eq "{$productgroup.gid}"} active{/if}" href="cart.php?gid={$productgroup.gid}">
						{if $smarty.get.gid eq "{$productgroup.gid}"}<i class="fa fa-check-circle"></i>&nbsp; {/if}{$productgroup.name}
						</a>
			 {/foreach}
			 {if $loggedin}<a class="btn btn-warning push-5-r push-10" href="cart.php?gid=addons"><i class="fa fa-cubes"></i> {$LANG.cartproductaddons}</a>{/if}
			 {if $registerdomainenabled}<a class="btn btn-danger push-5-r push-10" href="cart.php?a=add&domain=register"><i class="fa fa-globe"></i> {$LANG.navregisterdomain}</a>{/if}
                            </div>
                        </div>
                        </div>
                        <!-- END Section Content -->
                    </section>
                </div>			
					
                    <section class="content content-boxed">
<div class="row items-push push-30">
  <div id="order-standard_cart">
  <div class="content-full">
   <div class="col-md-12">
{include file="orderforms/{$carttpl}/sidebar-categories-collapsed.tpl"}
             {if $errormessage}
                <div class="alert alert-danger">
                    {$errormessage}
                </div>
            {/if}
 
            <div class="products" id="products">
                <div class="row push-20-t">
                    {foreach $products as $product}
					            
								<div class="col-sm-6 col-lg-3" {if $product.qty eq "0"}style="display:none;"{/if}>
                                <!-- Startup Plan -->
                                <a class="block block-bordered block-link-hover3 block-rounded text-center" href="cart.php?a=add&{if $product.bid}bid={$product.bid}{else}pid={$product.pid}{/if}" id="product{$product@iteration}-order-button">
                                    <div class="block-header">
                                        <h3 class="block-title text-primary">{$product.name}</h3>
                                    </div>
                                    <div class="block-content block-content-full bg-gray-lighter">
                                        {if $product.bid}
                                            {$LANG.bundledeal}<br />
                                            {if $product.displayprice}
                                                <span class="price">{$product.displayprice}</span>
                                            {/if}
                                        {else}
                                            {if $product.paytype eq "free"}
											       <div class="h2 font-w700 text-primary push-10">{$LANG.orderfree}</div>
										    {elseif $product.paytype eq "onetime"}
                                                   <div class="h2 font-w700 text-primary push-10">{$product.pricing.onetime}<span style="font-size:14px;">&nbsp; {$LANG.orderpaymenttermonetime}</span></div>
	                                        {else}
	                                               <div class="h2 font-w700 text-primary push-10">{$product.pricing.minprice.price}</div>
											{/if}										
                                           <div class="h5 font-w300 text-muted">
										    {if $product.pricing.minprice.cycle eq "monthly"}
                                                {$LANG.orderpaymenttermmonthly}
                                            {elseif $product.pricing.minprice.cycle eq "quarterly"}
                                                {$LANG.orderpaymenttermquarterly}
                                            {elseif $product.pricing.minprice.cycle eq "semiannually"}
                                                {$LANG.orderpaymenttermsemiannually}
                                            {elseif $product.pricing.minprice.cycle eq "annually"}
                                                {$LANG.orderpaymenttermannually}
                                            {elseif $product.pricing.minprice.cycle eq "biennially"}
                                                {$LANG.orderpaymenttermbiennially}
                                            {elseif $product.pricing.minprice.cycle eq "triennially"}
                                                {$LANG.orderpaymenttermtriennially}
                                            {/if}
											</div>
                                            {if $product.pricing.minprice.setupFee}
                                                <small>{$product.pricing.minprice.setupFee->toPrefixed()} {$LANG.ordersetupfee}</small>
                                            {/if}
                                        {/if}
                                    </div>
                                    <div class="block-content push-20">
									{if $product.description}
									{$product.description}
									{/if}
									
                                    </div>
                                    <div class="block-content block-content-mini block-content-full bg-gray-lighter">
                                        <span class="btn btn-primary">立即购买</span>
                                    </div>
                                </a>
                                <!-- END Startup Plan -->
                            </div>					
					
					
                        {if $product@iteration % 2 == 0}
                        {/if}
                    {/foreach}
					
                </div>
            </div>
        </div>
    </div>
</div>



</div>
</section>
